@charset "utf-8";
/* CSS Document */
.call_us{ float:right ; text-align:right; }
.page_headban{
	    background: url(../img/newbanner_b2c.jpg) no-repeat;
    background-size: cover;
    width: 100%;
    height: 492px;
	
}
.page_headban.business_lp{
        background: url(../img/small_business_bg.jpg) no-repeat;
        background-size: cover;
}

form.offer_form {
    padding: 0px 10px 0px;
}
.offerform_footer{ padding:0; background-color:transparent;}
.offerpage_signup_form{ background-color:#d2d3d4; border-radius:7px; padding:6px;}
.offerform_header{ background-color:transparent; font-size: 14px; padding:7px 0px; font-weight: 500; }
.form_whitebg{ background-color:#fff;  border-radius:7px; padding-bottom: 5px;}
.offerpage_signup_form{ margin:44px 0px;}

.section-block4{ background-color:#e3e3e3; min-height:inherit; height:auto; padding:20px 0px;}
.testimonial_item1 { width:45%; height:90px; margin-bottom:0px; left:0px; text-align:left; padding: 15px 30px 15px 75px;}
.testimonial_item2{ width:45%; height:90px; float:right; margin-bottom:0px; text-align:left; right:0px; padding: 7px 30px 15px 75px;}
.testimonial_item2>.clients_imgcircle{ top:10px; right:inherit; left:-30px; width: 70px; height: 70px;    border: 5px #fff solid;}
.testimonial_item1>.clients_imgcircle{top:10px; right:inherit; left:-30px; width: 70px; height: 70px;    border: 5px #fff solid;}
.testimonial_item1 .clienttext p, .testimonial_item2 .clienttext p{ text-align:left; font-size: 15px; line-height: 20px;}
.testimonial_item1 .clienttext span{ font-size: 12px;}
.testimonial_item2 .clienttext span{ font-size: 12px;}
.testimonial_item1>.clients_imgcircle>img{ width: 100%;} 
.testimonial_item2>.clients_imgcircle>img{ width: 100%; }
.featured_heading{     color: #222;
    text-transform: uppercase;
    padding: 25px 0px 0px;
    text-align: center;
    font-size:20px;}
ul.client_list{ width:84%; margin:0 auto; list-style-type:none; height:60px; text-align: center; }
ul.client_list li{ list-style:none; display:inline; float:left; width:auto; text-align:center; 
    padding:5px 30px;}
.call_mail li a{ text-decoration:none; color:#848484;}
.getfreequote_section{ text-align: center;
     text-transform: uppercase; width:auto; display:table; background-color: rgba(255, 255, 255, 0.75); padding:5px; clear:both; 
     margin:20px auto 0px auto; border-radius:5px; padding: 5px 20px;}
.getfreequote_section a{ text-decoration: none; font-size: 20px; color: #f2590c;}
@media(max-width: 767px){.getfreequote_section a{ text-decoration: none; font-size:15px; color: #f2590c;}
}
.getfreequote_section .name_box_outer{ width:34%; float:left; margin-right:1%;}
.getfreequote_section .name_box_outer  input.form-control{ border-radius:0px; height:34px; box-shadow:none; border:none; outline:none;}
.getfreequote_section .phone_box_outer input.form-control{ border-radius:0px; height:34px; box-shadow:none; border:none; outline:none;}
.getfreequote_section .phone_box_outer{ width:34%; float:left; margin-left:1%; margin-right:1%;}
.getfreequote_section .getquote_btn_outer{ width:29%; float:left;}
.getfreequote_section .getquote_btn_outer .btn_getfeequote{ background-color:#f2590c; border-radius:3px; line-height:28px; border:none; outline:none; display:block; padding:3px 10px; color:#fff; width:100%; text-transform:uppercase; font-size:14px;}
.howwe_work{ text-align:center; padding:30px 0px;}
.howweworl_list{ margin:20px atuo; width:100%;}
.howweworl_list li{ list-style:none; display:inline; float:left; width:20%; text-align:center;     font-size: 14px;
    color: #757575; padding:20px 0px 10px; text-transform:uppercase; font-weight:600; }

.online_access_section{padding:30px 0px;}
.online_access_section .online_access_text{ padding:50px 20px; text-align:center; 
    font-weight:400; font-size:18px; color:#353535;}
.online_access_section .online_access_text h3{ color:#3d4094; font-size:25px; font-weight:400;}
.online_access_section img{ margin-bottom:30px;}
.service_storage_section{ padding:30px 0; background-color:#e0e0e0;}
.service_storage{ width:75%; text-align:center; margin:0 auto; font-size:16px; color:#454545; line-height:25px;}
.service_storage h3{ margin:0px 0px 7px; font-size:20px; font-weight:normal;}
.section_footer{ padding:30px 0px;}
.foot_menu{ text-align:center; font-size:17px;}
.foot_menu a{ text-decoration:none; color:#454545; padding:10px 30px;}
.call_mail{ list-style-type:none; padding:20px 0px; text-align:center;}
.call_mail li{ list-style:none; display:inline-block; padding:10px 30px; font-size:16px;}
.copyright{text-align:center; font-size:14px; }

.section_services{ padding: 20px 0px;}
figure.effect-chico p{ font-size: 11px;}
@media(min-width:768px){
.offerpage_topcontent{ width:600px; margin:30px auto;}
.offerpage_headingtextlarge{     font-size: 24px;
    padding-bottom: 5px;
    color: #f2590c; text-transform: uppercase;
}


.page_headban.business_lp .offerpage_topcontent{ 
    width: 80%;
    margin: 261px auto 0px;
   padding: 4px 0px 10px;
    background-color: rgba(255, 255, 255, 0.73);
    border-radius: 7px;
    }
.page_headban.business_lp .offerpage_headingtextlarge{     
    font-size: 29px;
    padding-bottom: 0px; line-height: normal;
    text-transform: none;
    color: #3d4094;
}
.page_headban.business_lp .offerpage_topcontent p{    
    color: #3d4094;
    font-size: 16px;
    width: 95%;}

.effect-chico.vertical_images{ height: 286px;}
.grid figure h2{ font-size: 16px;}
figure.effect-chico figcaption::before{ top: 15px; right: 15px; bottom: 15px; left: 15px;}

.grid figure{ height: auto;}
.heading1_devider{ text-shadow:none;}
.effect-chico:hover h2{ padding-top: 15% !important;}

}

.section_services .section_services_text{ padding:50px 115px 50px 20px; text-align:center; 
    font-weight:400; font-size:17px; color:#353535;}
.section_services .section_services_text h3{ color:#3d4094; font-size:25px; font-weight:400;}

.offerpage_topcontent p{     font-size: 15px;
    color: #333;
    width: 77%;
    margin: 0 auto;
    padding-top: 6px;}
.offerpage_topcontent h2{     
    color: #3d4094;
    font-size: 20px;
    margin: 0px;
    padding: 0px;}


@media(max-width:767px){
.logo { float: left; padding: 5px 0px}
.logo img{ max-width: 100%;}
.offerpage_headingtextlarge{ font-size: 14px; color:#3d4094; line-height: normal;
    padding-bottom: 0px;}
.offerpage_topcontent{max-width: 100%; background-color: rgba(255, 255, 255, 0.73); padding:10px; margin: 10px auto; border-radius: 5px;}
.offerpage_topcontent p{ width: 98%; font-size: 11px; color:#3d4094;}
.page_headban{ height: auto;}
.testimonial_item1{ width: 100%; left: 0px; margin-bottom: 10px; height: 90px;     padding: 1px 5px 15px 8px;}
.testimonial_item2{ width: 100%; left: 0px;     padding: 1px 5px 15px 8px;  margin-bottom: 10px; height: 90px; }
.testimonial_item1>.clients_imgcircle{ float: left; left:-3px;}
.testimonial_item2>.clients_imgcircle{ float: left; left:-3px;}
.clienttext{ clear: inherit;}
.testimonial_item1 .clienttext p, .testimonial_item2 .clienttext p{ font-size: 12px; line-height: 18px;}
.client_list{ width: 100%; height: auto;}
.client_list li img{ max-width: 100%;}
.client_list li{ line-height: 36px; width: 25%;}
.getfreequote_section{ width:100%; margin-top: 15px;}
.getfreequote_section .name_box_outer{ width: 100%; margin-bottom: 5px;}
.getfreequote_section .phone_box_outer{ width: 100%; margin-bottom: 5px;}
.getfreequote_section .getquote_btn_outer{ width: 100%;}
.featured_heading{ padding-top: 3px; font-size: 14px;}
.online_access_section img{ max-width: 100%;}
.online_access_section .online_access_text{padding: 10px 0px; font-size: 14px;}
.online_access_section .online_access_text h3{ font-size: 27px;}
.heading1_devider{ font-size: 17px; margin-bottom: 0px; padding-bottom: 0px;}
.section_services .section_services_text{ padding: 4px 10px; font-size: 14px;}
.section_services .section_services_text h3{ margin:0 0px; font-size: 20px; }
.offerpage_topcontent h2{ font-size: 13px;}
.howwe_work img{max-width: 80%;}
.howweworl_list li{ display: block; float: none; width: 100%; padding: 5px 0px; text-align: left; text-transform: none; font-size: 13px;}
.online_access_section{ padding-top: 0px;}
.online_access_section img{ margin-bottom: 0px;}
.getfreequote_section .phone_box_outer{ margin: 0px 0px 5px;}
.thumes_with_icconcenter_gaurantee>h3{ margin: 0px; font-size: 15px;}
.service_storage{ width:100%;}
.service_storage h3 {
    margin: 0px 0px 7px;
    font-size: 15px;
    font-weight: normal;
    line-height: 23px;
}
.service_storage{ font-size: 12px; line-height: 20px;}
.foot_menu{ font-size: 14px;}
.call_mail{padding: 5px 0px;}
.call_mail li{ display: block; font-size: 12px; padding: 5px 0px;}
.call_mail li img{max-width: 16px;}
.copyright{ font-size: 13px;}
.foot_menu a{ display: block; text-align: center; padding: 5px 0px;}
.offerpage_signup_form{margin: 10px 0px;}
figure.effect-chico figcaption{padding: 5px;}

.effect-chico.vertical_images{ height: 286px;}
.grid figure h2{ font-size: 10px;}
figure.effect-chico figcaption::before{ top: 15px; right: 15px; bottom: 15px; left: 15px;}

.grid figure{ height: auto;}
.heading1_devider{ font-size: 16px; text-shadow:none;}
.effect-chico:hover h2{ padding-top: 15% !important;}
.effect-chico.vertical_images{ height: 140px !important;}
.effect-chico.vertical_images img{ height: 100%;}
.grid.business:hover .effect-chico h2{ padding-top: 14%;}
figure.effect-chico figcaption::before{ border:none;}
.call_us{ margin: 10px 0px;}
.call_us img{ max-width: 100%;}
.ex-height{ margin-bottom: 0px;}

ul.client_list li{ width: 50%;     padding: 5px 9px; }
.featured_heading{ font-weight: 500; padding: 5px 0px;}
.online_access_section{ padding: 10px 0px;}
.heading1_devider{ font-size: 18px;}


}


.fb_direct_bg.partner_page .offerpage_topcontent{ width: 100%;}

.fb_direct_bg.partner_page .offerpage_topcontent p{     font-size:20px;
    color: #fff;
    width: 90%;
    margin: 0 auto;
    padding-top: 6px;}
.fb_direct_bg.partner_page .offerpage_topcontent h2{     
    color: #3d4094;
    font-size: 20px;
    margin: 0px;
    padding: 0px;}

.fb_direct_bg.partner_page .offerpage_signup_form{ margin-top: 137px;}
.fb_direct_bg.partner_page .offerpage_signup_form .offerform_header{ font-size: 16px;}

.topBrandLogo{ background-color: #d4d4d4;}

@media(max-width:767px){
.fb_direct_bg.partner_page .offerpage_signup_form{
	margin-top:20px;
}
.fb_direct_bg.partner_page .offerpage_topcontent p{ font-size:14px;}
.can_earn_box.one_time{     background: url(../img/one_time.png) center -6px no-repeat;   padding-left:0px; text-align:center; padding-top:115px;}
.can_earn_box.monthly {
    background: url(../img/monthly.png) center 12px no-repeat; 
	padding-left:0px; text-align:center; padding-top:115px;}
}

}

@media(min-width:992px) and (max-width:1199px){
	.fb_direct_bg.partner_page .container{ width:100%;}
	.fb_direct_bg.partner_page .offerpage_topcontent{ width:85%;}
	.fb_direct_bg.partner_page .offerpage_topcontent p{ font-size:18px;}	
}

@media(min-width:768px) and (max-width:991px){
	.fb_direct_bg.partner_page .container{ width:100%;}
	.fb_direct_bg.partner_page .offerpage_topcontent{ width:85%;}
	.fb_direct_bg.partner_page .offerpage_topcontent p{ font-size:15px;}
	.fb_direct_bg .offerpage_headingtextlarge{ font-size:32px;}	
	.testimonial_item1{ height:110px;}
	.testimonial_item2{ height:110px; padding-right:12px;}
	.testimonial_item1>.clients_imgcircle{ top:22px;}
	.testimonial_item2>.clients_imgcircle{ top:22px;}
}